List benefit elections
curl --request GET \
--url https://api.plane.com/v1/benefit/elections \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.plane.com/v1/benefit/elections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.plane.com/v1/benefit/elections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Elections
List benefit elections
List benefit elections.
GET
/
v1
/
benefit
/
elections
List benefit elections
Parameters
string
Filter by worker.
string
Filter by plan.
string
Filter by the enrollment run that produced the elections.
string
Filter by election status. One of
active, waived, or terminated.integer
Number of elections to return.
string
Pagination cursor.
Returns
Returns a list object containing Benefit election objects.Was this page helpful?
⌘I